<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm4450m000" xml:lang="en">
   <Header>
      <Title>Print Estimated Contract Revenues per Period (tsctm4450m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the estimated
		  contract revenues per period.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="csco.f">
         <Header>
            <Title>Service Contract</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/ts/glossary/glossary#ServicContra_ts" role="glossary">service contracts</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="csco.t">
         <Header>
            <Title>Service Contract</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/ts/glossary/glossary#ServicContra_ts" role="glossary">service contracts</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cchn.f">
         <Header>
            <Title>Origin Contract Change</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: origin contract changes.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cchn.t">
         <Header>
            <Title>Origin Contract Change</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: origin contract changes.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cfln.f">
         <Header>
            <Title>Configuration Line Number</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: configuration line numbers.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cfln.t">
         <Header>
            <Title>Configuration Line Number</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: configuration line numbers.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fsyr.f">
         <Header>
            <Title>Period</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: fiscal year and period of the
		  transactions.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fsyr.t">
         <Header>
            <Title>Period</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: fiscal year and period of the
		  transactions.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>